/*-- Contact us  page ---*/

@font-face {
	font-family: 'MyriadPro-Regular';
	src: url('../fonts/MyriadPro/MyriadPro-Regular.otf') format('opentype'), src: url('../fonts/MyriadPro/MyriadPro-Regular.eot') format('embedded-opentype'), url('../fonts/MyriadPro/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro/MyriadPro-Regular.svg#MyriadPro-Regular') format('svg'), ;
	font-weight: normal;
	font-style: normal;
}

.page-id-1896 #main-content.bg-type-color {
	background-color: #fff;
}

.page-id-1896 p,
.page-id-1896 .thim-sc-heading .heading-des,
.page-id-1896 p a {
	color: #000;
	font-size: 16px;
	font-family: 'MyriadPro-Regular';
}

.page-id-1896 .thim-sc-social-link li a i {
	color: #ccc;
}

.contact-us-form form input,
.contact-us-form form textarea {
	border: 1px solid #666;
	margin-bottom: 20px !important;
}

.contact-us-form form input.wpcf7-not-valid,
.contact-us-form form textarea.wpcf7-not-valid {
	margin-bottom: 30px !important;
}

.contact-us-form form input[type="submit"] {
	background-color: #b79286;
	color: #fff;
	font-family: Roboto;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	display: block;
	letter-spacing: 2px;
	font-size: 12px !important;
	border-radius: 0;
	border: none;
	opacity: 1 !important;
}

.contact-us-form form input[type="submit"]:hover {
	background-color: #b4685e;
}

.contact-us-form form input::-webkit-input-placeholder,
.contact-us-form form textarea::-webkit-input-placeholder {
	color: #000;
}

.contact-us-form form input::-moz-placeholder,
.contact-us-form form textarea::-moz-placeholder {
	color: #000;
}

.contact-us-form form input:-ms-input-placeholder,
.contact-us-form form textarea:-ms-input-placeholder {
	color: #000;
}

.contact-us-form form input:-moz-placeholder,
.contact-us-form form textarea:-moz-placeholder {
	color: #000;
}

.page-id-2987 .instagram-wrap,
.page-id-2987 #sb_instagram #sbi_load {
	display: none;
}

.instagram-wrap .sbi_follow_btn a {
	font-size: 15px;
	font-family: Roboto;
	font-weight: 900;
}

.subscribe-section .follow-link a span {
	color: #C89957;
}

.subscribe-section .follow-link>h4 {
	font-size: 30px;
	color: #000;
	font-family: Roboto;
}

.subscribe-section .vc_custom_1520318290544 {
	padding-bottom: 0 !important;
}

.subscribe-section .wpb_content_element {
	margin-bottom: 0 !important;
}

/*--- subscribe Form  ---*/

.subscribe-form {
	text-align: center;
}

.subscribe-form input {
	border-radius: 0;
	vertical-align: top;
	margin-bottom: 10px !important;
	border: none;
}

footer#colophon .footer-sidebars .footer-sidebar:after {
	margin-left: -15px;
}

.footer .footer-sidebar #media_image-2 img {
	width: auto;
}

.footer-address-list p a {
	word-break: break-all;
}

.footer-sidebar #media_image-2 {
	text-align: center;
}

.content-pusher header#masthead.site-header.affix.custom-sticky {
	background-color: rgba(245, 201, 197, 0.7);
	position: fixed !important;
}

body #masthead.affix.menu-hidden {
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
}

header .menu-right {
	padding-left: 30px;
}

#masthead.header_v2 .navigation .btn-book.style-2 {
	margin-top: -20px;
	margin-left: 13px;
}

.widget_shopping_cart .widget_shopping_cart_content {
	top: 100%;
	padding: 10px;
}

footer#colophon .footer-sidebars {
	margin-bottom: 30px;
}

footer#colophon.site-footer .copyright-area {
	background-color: #fef0ef;
}

footer#colophon.site-footer .copyright-area .copyright-content {
	color: #000;
}

footer#colophon.site-footer .copyright-area .copyright-content .design-by a {
	color: #000;
}

footer#colophon.site-footer .copyright-content {
	padding: 20px 0;
}

header#masthead.header_v2 #magic-line {
	bottom: 12px !important;
}

.copyright-text {
	display: none;
}

.home-blog header.entry-header {
	margin-bottom: 30px;
}

.home-blog .entry-meta {
	display: none;
}

/*----  service page  ----*/

.page-id-32 .service-list-section {
	height: auto !important;
}

.page-id-32 .service-list-section .box-content ul {
	max-width: 330px;
}

.page-id-32 .service-list-section .background div {
	background-position: center;
}

#masthead .navigation .width-navigation .inner-navigation .navbar>li.menu-item-3251 {
		display: none;
}
/*--- Responsive css by bimal ---*/

@media screen and (max-width: 1023px) {
	#wrapper-container header#masthead.site-header {
		padding-top: 20px;
	}
	#masthead hr,
	#masthead ul {
		background-color: transparent;
	}
	#masthead .navigation .width-navigation .inner-navigation .navbar>li.menu-right {
		display: block !important;
		position: absolute;
		top: -30px;
		right: 25px;
	}
	#masthead.header_v2 .navigation .menu-right>.widget.widget_shopping_cart {
		padding: 0;
	}
	header i.fa.fa-fw.fa-shopping-cart {
		width: 25px;
		height: 21px;
	}
	.btn-user {
		width: 20px;
		height: 22px;
		padding: 0;
		margin-left: 0;
		margin-top: 5px;
	}
	
	#masthead.header_v2 .navigation .menu-right>.widget {
		margin-left: 10px;
	}
}

@media screen and (min-width: 426px) {
	.thim-sc-services.flexbox .box-content,
	.service-list-section .box-content {
		max-width: 75%;
		width: 100%;
	}
}

@media screen and (min-width: 641px) {
	.thim-sc-services.flexbox .box-content,
	.content-overlay-middle .box-content {
		max-width: 50%;
	}
	.nav-secondary.inside-content {
		max-width: 75%;
	}
}

@media screen and (min-width: 720px) {
	.thim-content-slider .slides-wrapper .scrollable {
		width: 100% !important;
		max-width: 160px;
	}
}

@media (min-width: 768px) {
	/*#masthead .navigation .width-navigation .inner-navigation .navbar>li:nth-last-child(2) {*/
	/*	display: none;*/
	/*}*/
	.inner-navigation:after {
		content: '';
		display: block;
		clear: both;
	}
	#primary-menu {
		float: right;
		min-width: 90%;
	}
	#masthead ul#primary-menu .menu-item>a {
		padding-top: 20px;
	}
	#wrapper-container header#masthead.site-header .navigation .width-navigation .inner-navigation .navbar>li>a {
		position: relative;
		overflow: hidden;
	}
	#wrapper-container header#masthead.site-header .navigation .width-navigation .inner-navigation .navbar>li>a:before {
		content: '';
		position: absolute;
		background: #1A1A1A;
		width: 70%;
		height: 2px;
		bottom: 7px;
		left: 50%;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
		margin-left: -999px;
		transition: 0.25s;
	}
	#wrapper-container header#masthead.site-header .navigation .width-navigation .inner-navigation .navbar>li>a:hover:before {
		margin-left: 0;
	}
	.navigation .width-navigation .inner-navigation .navbar {
		display: flex;
	}
	#masthead .navigation .width-navigation .inner-navigation .navbar>li.menu-right {
		flex-grow: 2;
	}
	header.site-header.header_v2 .width-navigation .inner-navigation,
	#masthead.header_v1 .menu-right .widget_shopping_cart {
		float: none;
		display: block;
	}
	.insta-sidebar-wrap #sb_instagram.sbi_col_5 #sbi_images:after {
		content: '';
		display: block;
		clear: both;
	}
	.insta-sidebar-wrap #sb_instagram.sbi_col_5 #sbi_images .sbi_item {
		width: 50%;
		float: left;
	}
	.wpcf7-form .mc4wp-form-fields .form-group:last-child {
		margin-left: -30px;
	}
	aside .wpcf7-form .mc4wp-form-fields .form-group:last-child {
		margin-left: initial;
	}
	#tab-wrap {
		max-width: 65%;
	}
	footer .footer-sidebar aside.widget.widget_nav_menu,
	footer .footer-sidebar aside#custom_html-3 {
		padding-left: 20px;
	}
	.home-content .mc4wp-form .mc4wp-form-fields input[type="submit"],
	.mc4wp-form .mc4wp-form-fields input[type="submit"],
	.wpcf7-form .mc4wp-form-fields input[type="submit"] {
		border-top-left-radius: 0;
		border-bottom-left-radius: 0;
	}
	.thim-sc-services.landing-services-list {
		max-width: 40%;
		margin: auto;
	}
	.page-id-2987 .thim-sc-services.landing-services-list {
		max-width: 60%;
	}
	.page-id-2860 .contact-detail-section {
		border-right: 1px solid #b79286;
	}
	.certification-page.contact-detail-section {
		margin-top: 20px;
		padding-right: 5%;
		padding-bottom: 50px;
	}
	.certification-page.contact-form-section {
		padding-left: 5%;
	}
	.certification-page .contact-us-form form input[type="submit"] {
		max-width: 66.67%;
		min-width: 200px;
		width: 100%;
	}
	.home .thim-sc-textbox.style-overlay {
		margin-right: 10px;
	}
}

@media screen and (min-width: 768px) and (max-width: 1024px) {
	.landing-location-desc {
		padding-top: 5%;
	}
}

@media screen and (min-width: 910px) {
	.nav-secondary.inside-content {
		max-width: 60%;
	}
	.primary-intro .align-center {
		display: flex;
	}
	.primary-intro .col-width100.img-holder {
		padding-left: 40px;
	}
}

@media screen and (min-width: 910px) and (max-width: 1199px) {
	.primary-intro .align-center {
		align-items: center;
	}
}

@media screen and (min-width: 1025px) {
	#sidebar-shop,
	.single-post aside#secondary,
	.blog aside#secondary {
		padding-right: 50px;
	}
	.thim-sc-services.flexbox .box-content,
	.service-list-section .box-content {
		max-width: 40%;
	}
}

@media screen and (min-width: 1201px) {
	#masthead .navigation .width-navigation .inner-navigation .navbar>li.menu-right {
		padding-left: 100px;
	}
	.nav-secondary.inside-content {
		max-width: 50%;
	}
}

@media (max-width: 991px) and (min-width: 800px) {
	body.responsive footer#colophon .footer-sidebars .footer-sidebar:first-child {
		padding: 0 40px 0 0;
	}
}

@media screen and (max-width: 909px) and (min-width: 601px) {
	#sidebar-shop {
		width: 33.33%;
	}
	.archive.woocommerce-page #main.alignleft {
		width: 66.67%;
	}
}

@media only screen and (min-width:768px) and (max-width: 1199px) {
	.page-id-2881 .store-col-item-wrap .col-item {
		padding-left: 0;
		padding-right: 0;
	}
}

@media only screen and (max-width: 767px) {
    #masthead .navigation .width-navigation .inner-navigation .navbar>li.menu-item-3251{
		display: block;
      }
	.site-content {
		padding-top: 50px;
	}
	.thim-testimonial-slider.wrapper-middle {
		margin-left: 15px;
		margin-right: 15px;
		padding: 30px 20px 0;
	}
	.thim-content-slider .slides-wrapper .scrollable>li .around-img {
		width: 90px;
		height: 90px;
	}
	.opening-single-img {
		margin-top: 50px;
	}
	.has-icon .icon-col {
		width: 50%;
		float: left;
		padding-left: 10px;
		padding-right: 10px;
		min-height: 320px;
	}
	.single-post #main.alignleft,
	.blog #main.alignleft {
		float: none;
	}
	.blog-content article {
		width: 50%;
		float: left;
	}
	body.blog.responsive .alignleft {
		margin-bottom: 0;
	}
	.blog #secondary .widget {
		float: left;
		width: 100%;
	}
	.blog #secondary .widget:after {
		content: '';
		display: block;
		clear: both;
	}
	.contact-form-section,
	.store-col-item-wrap .col-item .thim-sc-services .box-content {
		padding-top: 50px;
	}
	body.responsive footer#colophon .footer-sidebars .footer-sidebar {
		padding-bottom: 20px !important;
	}
	.single-post .site-content,
	.blog .site-content {
		padding-top: 0;
	}
	.home .four-icon.has-icon {
		padding-top: 40px;
	}
	
	.location-info .has-info .sc-heading.article_heading {
		padding-bottom: 10px;
	}
	
	.location-info .has-info .info:first-of-type {
		padding-bottom: 30px;
	}
	.landing-header {
        width: 200px;
    }
}

@media screen and (max-width: 767px) and (min-width: 641px) {
	.blog-content article {
		min-height: 540px;
	}
	.footer-sidebars .footer-sidebar:nth-child(2),
	.footer-sidebars .footer-sidebar:nth-child(3),
	.footer-sidebars .footer-sidebar:last-child {
		width: 33.33%;
		float: left;
	}
}

@media screen and (max-width: 767px) and (min-width: 601px) {
	.footer-sidebars .footer-sidebar:nth-child(2),
	.footer-sidebars .footer-sidebar:nth-child(3),
	.footer-sidebars .footer-sidebar:last-child {
		width: 33.33%;
		float: left;
	}
}

@media screen and (max-width: 600px) and (min-width: 426px) {
	.footer-sidebars .footer-sidebar:nth-child(2),
	.footer-sidebars .footer-sidebar:nth-child(3) {
		width: 50%;
		float: left;
	}
	.footer-sidebars .footer-sidebar:last-child {
		margin-top: 20px;
		width: 100%;
		clear: both;
	}
}

@media screen and (max-width: 425px) {
	.blog-content article {
		width: 100%;
		float: none;
		clear: both;
		margin-bottom: 30px !important;
	}
	.page-title .main-top .content h2,
	.page-title .main-top .content h1 {
		font-size: 25px;
	}
}

@media only screen and (min-width:768px) and (max-width:959px) {
	body.responsive .footer .container {
		width: 750px;
	}
	.thim-sc-heading.welcome-ladies-lair {
		margin-bottom: 40px;
	}
	.thim-sc-services.flexbox .box-content {
		padding: 20px;
	}
	body.responsive .primary-intro .col-width100 {
		width: initial;
	}
}

@media screen and (min-width: 768px) and (max-width: 865px) {
	.thim-sc-services .box-content h3 {
		line-height: 2;
	}
}

@media (max-width: 767px) and (min-width: 480px) {
	body.responsive ul.product-grid li.product {
		width: 50%;
		float: left;
	}
}

@media screen and (min-width: 601px) and (max-width: 1199px) {
	.widget-area aside.widget_price_filter .price_slider_amount .button {
		width: 100%;
		margin-bottom: 10px;
	}
}

@media screen and (max-width: 600px) {
	.primary-intro .img-holder .wpb_single_image {
		padding-left: 10px;
		padding-right: 10px;
	}
	.testimonial-slider.thim-content-slider {
		padding-bottom: 100px;
	}
	.widget-area .widget.woocommerce {
		width: 100%;
	}
	#sidebar-shop aside.widget_text,
	#sidebar-shop {
		clear: both;
	}
	.archive.woocommerce-page #main.alignleft {
		margin-bottom: 0;
		margin-top: 60px;
	}
	.page-title .main-top .container h1 {
		margin-top: 50%;
		margin-left: 0;
		width: 100%;
	}
	
	.page-template-location-page .page-title .main-top .container h1 {
		margin-top: 0;
	}

	.page-title .main-top .content h2 {
		margin-top: 50%;
		margin-left: 0;
	}
	.single-post .main-top .content {
		width: 100%;
	}
	.page-title .main-top .content h2:before,
	.main-top .container h1:before {
		left: 50%;
		top: -100px;
		-webkit-transform: translateX(-50%);
		-moz-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
		-o-transform: translateX(-50%);
		transform: translateX(-50%);
		width: 100px;
		height: 100px;
		background-size: 100px;
	}
	.product-filter {
		top: -70px;
		right: 50%;
		-webkit-transform: translateX(50%);
		-moz-transform: translateX(50%);
		-ms-transform: translateX(50%);
		-o-transform: translateX(50%);
		transform: translateX(50%);
	}
	.thim-sc-our-team ul.list-our-team li .content-list-our-team .content-team .our-team-info {
		width: 100%;
		float: none;
	}
	body.woocommerce-page.woocommerce-cart .shop_table tbody td.product>a:last-child {
		padding-left: 0;
	}
	.main-top .content {
		width: 100%;
	}
}

@media only screen and (max-width: 600px) and (min-width: 480px) {
	.blog .blog-content article {
		margin-bottom: 0;
	}
}

@media only screen and (max-width: 479px) {
	.has-icon .icon-col {
		width: 100%;
		float: none;
		padding-bottom: 20px;
		min-height: auto;
	}
	.archive.woocommerce-page #main.alignleft {
		float: none;
	}
	.blog .blog-content article {
		width: 100%;
		clear: both;
	}
	body.single-post #sb_instagram.sbi_col_5 #sbi_images .sbi_item,
	body.blog #sb_instagram.sbi_col_5 #sbi_images .sbi_item {
		max-height: 200px;
	}
	.thim-sc-services .box-content ul li {
		padding-bottom: 15px;
	}
	.thim-sc-our-team ul.list-our-team li .content-list-our-team {
		margin-bottom: 20px;
	}
}

@media screen and (max-width: 480px) and (min-width: 381px) {
	body.single-post #sb_instagram.sbi_col_5 #sbi_images .sbi_item,
	body.blog #sb_instagram.sbi_col_5 #sbi_images .sbi_item {
		width: 50%;
		float: left;
	}
}

@media only screen and (max-width: 380px) {
	.responsive header#masthead .mobile-logo {
		width: 220px;
	}
	.primary-intro .img-holder {
		padding-top: 50px;
	}
	.primary-intro .img-holder .wpb_wrapper {
		display: block;
		max-width: 200px;
		margin: auto;
	}
	.primary-intro .img-holder .wpb_single_image {
		width: 100%;
		margin-bottom: 40px;
	}
	.main-top .container h1:before {
		top: -80px;
	}
	
	.thim-content-slider .slides-wrapper .scrollable>li .around-img {
		max-width: 75px;
		max-height: 75px;
	}
}

@media screen and (max-width: 375px) {
	body.responsive ul.product-grid li.product,
	body.responsive ul.product-grid li.product .feature-image img,
	body.responsive ul.product-list li.product,
	body.responsive ul.product-list li.product .feature-image img {
		width: auto;
	}
	.store-col-item-wrap .col-item .btn button {
		max-width: 130px;
		min-width: 130px;
	}
	.thim-sc-services .box-content h3 {
		line-height: 2;
	}
}